00 1G_wifi - Bug #3323

9.2.3.20000000000--006 000 MACI Probe Responsel 1010 Vendor-specific
IEDDD000IE20000 mach Vendor-specific IEDD00000IE2

04/01/2025 15:27 - 00 0

Status: Closed Start date: 04/01/2025
Priority: Normal Due date:

Assignee: chuanijia liu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
gooo: b95d825a_20250327154148 gooo: 100%
Description

aoo

1.teinetll0000000shellsul00000dbus-monitor --system& goooooooooo
2.1Dous00000000000ssi10000000gdbus call -y -d com.ctc.igd1 -0 /com/cte/igd1/Config/WLAN/Devices -m
com.ctc.igd1.ObjectManager.AddObjectl]

3.00ps-ef|grepdbus-monitorl 00 pidlki-o0 00000000

gdbus call -y -d com.ctc.igd1 -o /com/ctc/igd1/Config/WLAN/Devices/{i} -m com.ctc.igd1.Properties.SetMulti
com.ctc.igd1.WLANConfiguration
"{'SSID":<'PairingSSID'>,'BeaconType":<'None'>,'AllowedIPPort":<'192.168.1.1:80'>,'RFBand":<uint32
0>,'SSIDHide":<true>,'Enable":<true>,'AccessRule':<uint32 2>,'MACAccessMode':<uint32 0>}"
4.0imms00000000ssIp000

5.0000000000pbusOOON0

dbus-send --system --type=method_call --print-reply --dest=com.ctc.igd1 /com/ctc/igd1/VSIE/ProbeRspTxVSIE
com.ctc.igd1.0ObjectManager.AddObject

gdbus call -y -d com.ctc.igd1 -o /com/ctc/igd1/VSIE/ProbeRspTxVSIE/1 -m com.ctc.igd1.Properties.SetMulti
com.ctc.igd1.VSIE.ProbeRspTxVSIE "{MAC" <...>,'Band":<byte 0x00>,'LenoflEData"<uint32 16>}" IIMACOIONO00WLANIMAC
O0ieDatalll00001E20gdbus call -y -d com.ctc.igd1 -0 /com/cte/igd1/VSIE/ProbeRspTxVSIE/i} -m com.ctc.igd1.Properties.Set
com.ctc.igd1.VSIE.ProbeRspTxVSIE IEData '<[byte 0xDD,0x00,0xEQ....... >0
6.[||]Omnipeek[||]DDDDDDDDDDDProbe ResponseDD

7.pc100000SSID name: PairingsSIDONNNSSIDI

8.pCc1000000000192.168.1.1:8000000000000webl0

9.pC100wANDIDIPO0000www.baidu.coml8.8.8.8l

10.pc2000000ssIplPC1 ping Pc20iPO0[

11.000shenlsul0000000000ss1DO00000gdbus call -y -d com.ctc.igd1 -0 /com/cte/igd1/Config/WLAN/Devices -m
com.ctc.igd1.ObjectManager.DeleteObject /com/ctc/igd1/Config/WLAN/Devices/{i}[]

12.pc100000SSID name: PairingSSIDONNISSIDI

13.Dbus(00000

gdbus call -y -d com.ctc.igd1 -o /com/ctc/igd1/VSIE/ProbeRspTxVSIE -m com.ctc.igd1.ObjectManager.DeleteObject
Jcom/ctc/igd1/VSIE/ProbeRspTxVSIE/i}[]

q0000000oooon

(0omnipeekl00000000000Probe Responsell

aoooo
-lll6 O00MACHProbe ResponselllllVvendor-specific IEDDINNNIE20000maclVendor-specific IENNNNNDNIE2

nooon
1.0020000000com.ctc.igd1.ObjectManager.InterfacesAdded000dbus[0000000000000000interface=com.ctc.igd1.ObjectManage
r; member=InterfacesAdded(l[]

2.004000rms000000000ssID0ssidl00ssIp0000000000
3.00600000500mMACProbe ResponsellllllldVendor-specific IENONNNNIE2]

History

#1 - 04/08/2025 15:26 - chuanijia liu

- Status changed from New to Resolved

#2 - 04/15/2025 11:56 - 00

- Status changed from Resolved to Closed

05/29/2025 12




Files

(0 33.pkt 1.13 MB 04/01/2025 aoa
(0000_20250401152732.png 124 KB 04/01/2025 aoa
